PRINTAFM(1)

NAME
printafm - Print the metrics from a Postscript font in AFM format using ghostscript

SYNOPSIS
printafm fontname

DESCRIPTION
This script invokes gs(1) to print the metrics from a font in AFM format. Output goes to stdout.

SEE ALSO
gs(1)

VERSION
This document was last revised for Ghostscript version 7.05.

AUTHOR
L. Peter Deutsch <ghost@aladdin.com> is the principal author of Ghostscript. Russell J. Lang <rjl@aladdin.com> is the author of most of the MS Windows code in Ghostscript. This manpage by George Ferguson.